@media (max-width: 760px) {
    .header-form #contactForm {
        width: 100% !important;
    }

    .feature {
        height: fit-content !important;
    }
    #green-belt-banner,#combo-banner,#pmp-certification{
        background-size: cover;
    }

    .certificate-dialog img {
        width: 100% !important;
    }
    /* #pmp-certification{
        height: 130vh !important;
    } */

    .text {
        margin: 1px;
        width: 100%;
        text-align: justify;
        padding: 1px;
    }

    p {
        text-align: justify;
    }

    /* #black-belt-banner {
        padding: 7px;

    } */

    .coursebanner {
        text-align: justify;
        margin: 5px;
        position: relative;
        left: 5%;
    }

    .row {
        margin: 0px !important;
        width: 100%;
    }

    .accordion-item a {
        font-size: 14px;
        /* font-weight:lighter ; */
        margin-left: 20px !important;
    }

    .list {
        width: 80% !important;
        position: relative;
        right: 6% !important;
        text-align: justify;
    }

    /* .jobs .jobs-icon div {
       
        height: 120px !important;
    } */
    .jobs .jobs-icon div img {
        max-width: 130px !important;
        max-height: 85px !important;
    }

    /* img {
        width: 300px;
        position: relative;
        right: 9px;
    } */
    .fa {
        position: relative !important;
        /* font-size: 20px; */
    }

    .page-header-3 ul li a {
        color: rgb(210, 203, 203);
        text-decoration: none;
    }

    .gravitex-bussines {
        padding: 10px !important;
        margin-top: 20px !important;
    }

    .accordion-header a {
        width: 100%;

        text-align: content;
    }

    .main-footer {
        padding: 0px !important;
    }

    .testimonials-slides-2:after {
        position: relative;
        right: -6px;
    }

    #green-belt-banner {
        height: 100% !important;
    }

}

@media (max-width:1440px) {
    .jobs .jobs-icon div img {
        max-width: 130px !important;
        max-height: 85px !important;

    }
}

@media (max-width:990px) {
    #green-belt-banner,#combo-banner,#pmp-certification{
        background-size: cover !important;
    }
}